Bug 1455728 - python-openidc-client-v0.4.0 is available
Summary: python-openidc-client-v0.4.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-openidc-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-26 00:22 UTC by Upstream Release Monitoring
Modified: 2018-08-20 16:24 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-11-21 23:31:23 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-05-26 00:22:54 UTC
Latest upstream release: v0.3.0
Current version/release in rawhide: 0-3.20170523git77cb3ee.fc27
URL: https://github.com/puiterwijk/python-openidc-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13952/

Comment 1 Upstream Release Monitoring 2017-05-26 00:23:00 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2017-11-13 12:23:15 UTC
Latest upstream release: v0.4.0
Current version/release in rawhide: 0-4.20170523git77cb3ee.fc27
URL: https://github.com/puiterwijk/python-openidc-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13952/

Comment 3 Upstream Release Monitoring 2017-11-13 12:23:19 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Fedora Update System 2017-11-13 19:26:23 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-07c4f155e4

Comment 5 Fedora Update System 2017-11-13 19:26:31 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dd345206a

Comment 6 Fedora Update System 2017-11-13 19:26:36 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fb0c5e91bc

Comment 7 Fedora Update System 2017-11-13 19:26:42 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f9347a2ae

Comment 8 Fedora Update System 2017-11-13 19:26:47 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8488192117

Comment 9 Fedora Update System 2017-11-14 03:14:08 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f9347a2ae

Comment 10 Fedora Update System 2017-11-14 04:10:03 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8488192117

Comment 11 Fedora Update System 2017-11-14 06:17:42 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-07c4f155e4

Comment 12 Fedora Update System 2017-11-14 06:27:45 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fb0c5e91bc

Comment 13 Fedora Update System 2017-11-14 10:58:47 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dd345206a

Comment 14 Fedora Update System 2017-11-21 23:31:23 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-28 16:20:44 UTC
python-openidc-client-0.4.0-1.20171113git54dee6e.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-07-28 15:59:12 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9ab05cfbf

Comment 17 Fedora Update System 2018-07-28 15:59:26 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f7f599417

Comment 18 Fedora Update System 2018-07-29 02:32:26 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f7f599417

Comment 19 Fedora Update System 2018-07-29 02:40:19 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9ab05cfbf

Comment 20 Fedora Update System 2018-08-19 21:23:55 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-08-20 16:24:00 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.